#vals_schweiz_bild{
	margin-left:0px;
	margin-top:110px;
	width:282px;
	height:211px;
}
#vals_computer_bild {
    height: 211px;
    margin-left: 0;
    margin-top: 110px;
    width: 282px;
}
#vals_sauna_bild {
    height: 211px;
    margin-left: 0;
    margin-top: 110px;
    width: 282px;
}
#vals_schwimmbad_bild {
    height: 211px;
    margin-left: 0;
    margin-top: 110px;
    width: 282px;
}
#vals_sauna2_bild {
    height: 211px;
    margin-left: 0;
    margin-top: 110px;
    width: 282px;
}
#linie_horizontal_s29{
	margin-left:282px;
	margin-top:-211px;
	width:278px;
	height:1px;
}
#linie_vertikal_s29{
	margin-left:560px;
	margin-top:-69px;
	height:287px;
	width:1px;
}
#linie_horizontal6_s29{
	margin-left: 561px;
    margin-top: -287px;
	width: 121px;
    height: 1px;
}
#linie_vertikal2_s29{
	margin-left: 682px;
    margin-top: -44px;
    width: 1px;
    height: 96px;
}
#linie_klein_horizontal1_s29{
	margin-left: 682px;
    margin-top: -68px;
	width: 13px;
    height: 1px;
}
#linie_klein_horizontal2_s29{
	margin-left: 682px;
    margin-top: 14px;
    width: 13px;
    height: 1px;
}
#linie_klein_horizontal3_s29{
	margin-left: 682px;
    margin-top: 17px;
    width: 13px;
    height: 1px;
}
#linie_klein_horizontal4_s29{
	margin-left: 682px;
    margin-top: 17px;
    width: 13px;
    height: 1px;
}
#linie_klein_horizontal5_s29{
	margin-left: 682px;
    margin-top: 17px;
    width: 13px;
    height: 1px;
}
#h_da_normal{
	margin-left: 696px;
   margin-top: -79px;
   width: 50px;
   height: 17px;
}
#vals_sch{
	margin-left: 696px;
   margin-top: 0px;
   width: 50px;
   height: 17px;
}
#ricmar{
   margin-left: 696px;
   margin-top: 0px;
   width: 50px;
   height: 17px;

}#provac{
   margin-left: 696px;
   margin-top: 0px;
   width: 50px;
   height: 17px;

}
#haecker{
   margin-left: 696px;
   margin-top: 0px;
   width: 50px;
   height: 17px;

}
#linie_klein_horizontal6_s29{
	margin-left: 561px;
    margin-top: 43px;
    width: 12px;
    height: 1px;
}
#linie_klein_horizontal7_s29{
	margin-left: 561px;
    margin-top: 17px;
    width: 12px;
    height: 1px;
}
#linie_klein_horizontal8_s29{
	margin-left: 561px;
    margin-top: 32px;
    width: 12px;
    height: 1px;
}
#linie_klein_horizontal9_s29{
	margin-left: 560px;
    margin-top: 131px;
    width: 18px;
    height: 1px;
}
#therme_vals_e_text{
	margin-left:575px;
	margin-top:-189px;
	width:249px;
	height:123px;
}
#therme_vals_button1{
	margin-left:578px;
	margin-top:50px;
	width:36px;
	height:35px;
}
#linie_horizontal10_s29{
	margin-left: 614px;
    margin-top: -20px;
    width: 15px;
    width: 1px;
}
#therme_vals_button2{
	margin-left:629px;
	margin-top:-16px;
	width:36px;
	height:35px;
}
#linie_horizontal11_s29{
	margin-left:665px;
	margin-top:-20px;
	width:15px;
	height:1px;
}
#therme_vals_button3{
	margin-left:680px;
	margin-top:-16px;
	width:36px;
	height:35px;
}
#linie_horizontal12_s29{
	margin-left:716px;
	margin-top:-20px;
	width:15px;
	height:1px;
}
#therme_vals_button4{
	margin-left:731px;
	margin-top:-16px;
	width:36px;
	height:35px;
}